/**************************************************************************************************************** 
	General
****************************************************************************************************************/

@font-face {
  font-family: 'TrajanPro-Regular';
  src: url('../fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/TrajanPro-Regular.woff') format('woff'), 
	  url('../fonts/TrajanPro-Regular.ttf')  format('truetype'), 
	  url('../fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaLT-Book';
  src: url('../fonts/FuturaLT-Book.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/FuturaLT-Book.woff') format('woff'), 
	  url('../fonts/FuturaLT-Book.ttf')  format('truetype'), 
	  url('../fonts/FuturaLT-Book.svg#FuturaLT-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaLT-Light';
  src: url('../fonts/FuturaLT-Light.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/FuturaLT-Light.woff') format('woff'), 
	  url('../fonts/FuturaLT-Light.ttf')  format('truetype'), 
	  url('../fonts/FuturaLT-Light.svg#FuturaLT-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }

body { background: #fff;  font-family: 'FuturaLT-Light';
     	color:#4d5a62; font-size: 22px;
		max-width: 1920px;
    	margin: 0 auto; 
    	position: relative;
    }



.clearboth{clear:both;}




/**************************************************************************************************************** 
	Standard HTML Styles
****************************************************************************************************************/

a:link, a:visited { color:#CCC; }

a:hover { color:#CCC;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

.border_bottom { border-bottom: 1px dotted #CCC; margin: 0 0 25px; padding-top: 5px; clear: both; }

input[type="text"], textarea { padding: 3px;border: 1px solid #c8c8c8;width: 367px;position: relative;}

hr { border-top: 1px solid #CCC; margin-bottom: 14px; }

textarea{overflow:hidden;overflow: hidden;}

.clearboth{clear:both;}

h1{ }

/**************************************************************************************************************** 
	Header
****************************************************************************************************************/



#content img{max-width: 100%;}





/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/



#page01 #page_item01, #page02 #page_item02, #page03 #page_item03, #page04 #page_item04, #page05 #page_item05,
#page06 #page_item06, #page07 #page_item07, #page08 #page_item08, #page09 #page_item09, #page10 #page_item10 { background: #6C843E; }




/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/


 

/**************************************************************************************************************** 
	Newsletter
****************************************************************************************************************/

#newsletter {  background: none repeat scroll 0 0 #eeecec; float: right; margin-top: 30px; padding: 25px; width: 250px; }

#newsletter p.title { font-weight: bold; font-size: 18px; color: #983902; }

#newsletter p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#newsletter input[type="text"] { display: block; width: 240px; margin: 5px 0; }

#newsletter .submit { background: #4d1c00; color: #FFF; padding: 5px 15px; margin: 8px 0; cursor: pointer; }

#newsletter .submit:hover { background: #a13b00; cursor: pointer; }





/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/

#contact_form {  }

.contact_form_style{width: 100%;margin-top: 20px}

.contact_form_style input{
	display:block;
	height: 35px;
}
.contactFormBot{
	margin-top: 51px;
	border:solid green 1px;
	width: 48%;
	height: 291px;
	padding: 35px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
}
.contactFormWrapper{
	
    margin-top: 61px;

}
.contactFormBot label{
	position: relative;
top: -20px;
}
.contactThanks {
    width: 472px;
    position: relative;
    margin: 0 auto;
    margin-top: 128px;
}
.contactThanks h1{
	margin-top: 16px;
}

.message{
	position: relative;
	top: -135px !important;
}
#contact_form div {/*padding-bottom:10px;*/ color:black;/* width: 250px;  padding: 25px;background: #eeecec;*/ }

#contact_form p.title { font-weight: bold; font-size: 22px; margin-bottom: 18px; color: #983902; }

#contact_form p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#contact_form input[type="radio"] {display: inline-block;vertical-align: middle;margin-right: 10px;}
#contact_form input[type="text"] { height: 30px; width: 222px; font: normal 12px Arial, Helvetica, sans-serif; position: relative; margin-bottom: 16px; }

#contact_form input[placeholder]{color:black;}

#contact_form textarea { display: block; width: 222px; height: 181px; resize: vertical; position: relative;margin-bottom: 16px; }
#contact_form .submit {padding: 5px 15px; cursor: pointer; background: #ddd; width: 131px;}

#contact_form .submit:hover {}

..submit:hover{color: rgb(199, 199, 199);}

.contact_form_field_name {padding-right: 10px;}

.submit_wrapper{background:url(/templates/images/btn_submit.png) no-repeat; width: 259px; height: 55px; margin-top: -45px}

.contact_form_submit{background:none;}

##contact_form  input{-webkit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}

.btn_contact{font-size: 17px;color: white;position: relative;top: -30px;background: #bd1d1d;left: 150px;width: 101px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}

.inputTypeBox{ outline:none;-webkit-border-radius:5px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;}

.colon{position: relative;left: 81px;top: -21px;}
.colonMsg{position: relative;top: -135px;left: 66px;}

/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { width: 608px; overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }

/**************************************************************************************************************** 
	before content
****************************************************************************************************************/



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


#hero { height: 316px; width: 960px; margin: 0 auto; overflow: hidden; }

#content { min-height: 500px;}

#content .content_table { }

#content_picture { padding: 0 0 0 30px; }

#content_text { width: 100%; }

#content p { margin-bottom: 14px; margin-top: 16px;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 { font-size: 29px; line-height: 25px; }

#content h2 { }

#content h3 { font-size: 15px; }

#content h4 { font-size: 14px; }

#content h5 { font-size: 13px; }

#content h6 { font-size: 12px; }

#content ul { margin-bottom: 14px; padding-left: 30px; }

#content ul li { list-style: disc; }

.google_map {  width: 461px !important; height: 171px; margin-bottom: 0px !important;margin-top: 31px; }

.circular {
	width: 300px;
	height: 300px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	
	}
	

.borderRound{-webkit-border-radius: 15px;border-radius: 15px;-ms-border-radius: 15px;-o-border-radius: 15px;}



/********Contact Form**********/



.inputFormField{display: none;}
.inputTextArea{display: none;}

/*********************/
